<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tarea 3 CSS - Ejercicio 1</title>
    <link rel="stylesheet" href="css/style1.css">
</head>
<body>
    <h1>Curriculum vitae de Bruce Wayne</h1>

    <h2>Datos personales</h2>
    <ul>
      <li><strong>Nombre completo: <span class="text">Bruce Wayne</span></strong></li>
      <li><strong>Fecha de nacimiento: <span class="text">1/5/1939</span></strong></li>
      <li><strong>Lugar de nacimineto: <span class="text">Gotham City</span></strong></li>
    </ul>

    <h2>Formación académica</h2>
    <ul>
      <li><strong>1956-1961: <span class="text"> Universidad del Espantapájaros</span></strong></li>
      <li><strong>1952-1956: <span class="text">Instituto de Dos Caras</span></strong></li>
      <li><strong>1944-1952: <span class="text">Escuela Primaria del Joker</span></strong></li>
    </ul>

    <h2>Experencia laboral</h2>
    <ul>
      <li><strong>1975-1985: <span class="text">En el Paro</span></strong></li>
      <li><strong>1965-1975: <span class="text">Cazavillanos y demás chusma</span></strong></li>
      <li><strong>1962-1965: <span class="text">Aprendiz de superhéroe</span></strong></li>
    </ul>
</body>